# Description

This package contains navigation related parameter and launch files particular to the Helena robot. 

# Dependencies

This node has the following dependencies:

 * [iri_rosnav](https://gitlab.iri.upc.edu/labrobotica/ros/navigation/iri_rosnav)

# Install

This package, as well as all IRI dependencies, can be installed by cloning the
repository inside the active workspace:

```
roscd
cd ../src
git clone https://gitlab.iri.upc.edu/labrobotica/ros/robots/helena/iri_helena_rosnav.git 
```

However, this package is normally used as part of a wider installation (i.e. a
robot, an experiment or a demosntration) which will normally include a complete
rosinstall file to be used with the [wstool](http://wiki.ros.org/wstool) tool.

# How to use it

 * nav.launch: example using a navigation with a map and AMCL localization
 * nav_mapping.launch: example using navigation with gmapping SLAM.
 
 See its arguments for more detail on configuration possibilities.